{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gcc-toolset/gcc-toolset-14-libhwasan",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gcc-toolset-14-libhwasan_install",
            "desc": "测试软件包gcc-toolset-14-libhwasan的安装功能是否正常。"
        },
        {
            "name": "test_gcc-toolset-14-libhwasan_version",
            "desc": "测试安装后能否查询到软件包的版本信息。"
        }
    ]
}